/*
Theme Name: Astoundz - Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Astoundz is the Divi Child Theme
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 3.0.24.1482448296
Updated: 2016-12-22 23:11:36

*/

.calculation_main .form-data input{
	width:150px;
}
.calculation_main .form-data{
	margin:15px;
}


/*comon css for brand and 3pl range slider start */
* {
	box-sizing: border-box;
}

.range {
	position: relative;
	float: left;
	width: 100%;
	padding: 0 0.9375rem;
}
input[type=range] {
	-webkit-appearance: none;
	display: block;
	width: 100%;
	height: 2px;
	padding: 0;
	border-radius: 0px;
	background: #e0e0e0 ;
	box-sizing: content-box;
}
input[type=range]:focus {
  outline: none;
}
input[type=range]::-webkit-slider-thumb {
	-webkit-appearance: none;
	width: 20px;
	height: 20px;
	border: 2px solid #6598ff;
	border-radius: 25px;
	background: #6598ff;
}
/*comon css for brand and 3pl range slider end */

/*css for brand slider start */

.slider_Store,.slider_users {
	margin: 2em 0;
	display: flex;
	width:100%;
}
.start_store_range,
.end_store_range,.start_users_range,
.end_users_range {
	float: left;
	width: auto;
	color: #333;
	text-align: right;
	font-weight: bold;
	font-family: 'ProximaNova-Regular',Helvetica,Arial,Lucida,sans-serif;
}
.monthly_text{
	color:#3281fd;
	font-family: 'ProximaNova-Regular',Helvetica,Arial,Lucida,sans-serif;
	font-size: 21px;
	font-weight: bold;
	background-color: #fbfbfb;
    padding: 5px 15px;
    display: flex;
    justify-content: space-between;
	letter-spacing: 0.5px;
}
.end_store_range,.end_users_range {
	text-align: left;
}
.set_store_range,.set_users_range {
	position: absolute;
	top: -40px;
	left: 50%;
	width: 30px;
	height: 30px;
	text-align: center;
	color: #333333;
	font-weight: bold;
	white-space: nowrap;
	opacity: 0;
	line-height: 30px;
    box-shadow: 0px 0px 5px 0px rgb(0 0 0 / 35%);
}
.range:hover span.set_users_range,.range:hover span.set_store_range {
    opacity: 1;
} 
span.set_users_range:after,span.set_store_range:after {
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 10px solid #fff;
    content: '';
    position: absolute;
    bottom: -8px;
    left: 0;
    right: 0;
    margin: auto;	
}
.slider_Store_title {
    text-align: center;
}
/*css for brand slider end */

/*css for 3lp slider srart */
.slider_Store_3pl,.slider_users_3pl {
	margin: 2em 0;
	display: flex;
}
.start_store_range_3pl,
.end_store_range_3pl,.start_users_range_3pl,
.end_users_range_3pl {
	float: left;
	width:auto;
	color: #333;
	text-align: right;
	font-weight: bold;
}
.end_store_range_3pl,.end_users_range_3pl {
	text-align: left;
}
.set_store_range_3pl,.set_users_range_3pl {
	position: absolute;
	top: -25px;
	left: 50%;
	width: 20px;
	height: 1em;
	text-align: center;
	color: #333333;
	font-weight: bold;
	white-space: nowrap;
}
/*css for 3lp slider end */
lable.calculator_field_title {
    display: inline-block;
    width: 100%;
    font-size: 22px;
    text-transform: uppercase;
    font-weight: 700;
	margin-bottom: 10px;
}
input.storeage_calculator_field {
    width: 100%;
    border: 0;
    font-size: 18px;
    padding: 13px 12px;
    border-radius: 0;
    margin-bottom: 12px;
    background-color: #efefef;
    color: #5d5d5d;
}
.storeage_calculator_container {
    max-width: 820px;
        margin: 0 auto 60px;
    padding: 0 20px;
}
.storeage_result_daily_block,.storeage_result_monthly_block {
    color: #3281fd;
    font-size: 18px;
	font-weight: 700;
}
lable.storeage_result_daily_charge_result,lable.storeage_result_monthly_charge_result {
    padding-right: 7px;
}
.storeage_calculator_result_block {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
lable.storeage_result_monthly_charge_title,lable.storeage_result_daily_charge_title{
	display:block;
	margin-bottom: 6px;
}
.storeage_result_monthly_block {
    text-align: right;
}
@media(max-width:767px){
	.monthly_text{font-size:17px;}
	.storeage_calculator_container{padding:0;margin-bottom:50px;}
}